body { position: relative; }
.container { min-width: initial; }
#product-nav { text-transform: inherit; }
#product-nav.sticky { z-index: 11; }
#product-nav .navbar-header { float: none; }
#product-nav #subnav { font-size: 0; }
#product-nav .navbar-nav { display: inline-block; float: none; font-size: 14px; }
#product-nav .navbar-nav>li { padding: 0; }
#product-nav .navbar-nav>li>a { color: #333; }
#product-nav .navbar-nav>li>a.version { font-weight: 600; color: #000; }
#product-nav.sticky #buy { display: inline-block; }
#product-nav .btn { float: right; padding: 10px 15px 10px 15px; line-height: inherit; margin-top: 5px; }
.standard #hero { background: url('/static/psp/images/products/paintshop-pro/2021/psp-standard-hero-mobile.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; }
.ultimate #hero { background: url('/static/psp/images/products/paintshop-pro/2021/psp-ultimate-hero-mobile.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; }
#hero .product-info { padding-top: 50px; padding-bottom: 50px; }
#hero .title { font-size: 24px; line-height: 1.5; }
#hero .title .new { font-size: 24px; font-style: italic; font-weight: 600; display: inline; color: #fff; font-family: "Segoe UI", -apple-system, BlinkMacSystemFont, sans-serif; }
#hero .title .description { font-size: 20px; display: block; }
#hero .content { color: #ccc; }
#hero .btn-trial { border: 1px solid #fff; border-radius: 0; color: #fff; margin-top: 5px; position: relative; text-transform: uppercase; font-weight: 600; background: #000; }
#hero .btn-trial:hover { opacity: 0.85; }
#hero .btn-trial span { border-right: 1px solid rgba(255,255,255, .7); padding: 5px 15px 5px 0; margin-right: 20px; display: block; }
#hero p.trial a { text-decoration: underline; color: #fff; }
#hero p.trial a:hover { text-decoration: none; }
#hero .details { padding-bottom: 10px; }
#hero .details p { max-width: 510px; }
#hero .details .btn-trial::after { content: "\e025"; font-family: "Glyphicons Halflings"; font-size: 18px; position: absolute; top: 8px; right: 12px; font-weight: 400; }
#hero .purchase-box { padding-top: 15px; }
#hero .price { padding: 0; margin: 0; padding-bottom: 15px; }
#hero .list-price { color: #7f7f7f; text-decoration: line-through; padding: 0; margin: 0; }
#hero .main-price { padding: 0; margin: 0; }
#hero .priceDisplayNormal { font-size: 25px !important; padding-right: 10px; line-height: 1 }
#hero .offer-box { padding-top: 5px; padding-bottom: 50px; }
.purchase-box .styled-select { width: 95%; min-width: 150px; height: 30px; margin: 0 0 10px; background: #2c2c2c url(/static/psp/images/dropdown_arrow_default.png) no-repeat right; }
.purchase-box .styled-select select { background: transparent; color: #fff; padding: 0 10px 0 10px; font-size: 14px; border: 0; height: 30px; border-radius: 0; -webkit-appearance: none; -moz-appearance: none; width: 100%; }
.purchase-box .styled-select select option { color: #009cff }
.purchase-box .styled-select select::-ms-expand {
display: none;
}
.purchase-box .btn, .purchase-box .button a { padding: 8px 15px; min-width: 150px; }
.version-select-label, .playlink span { position: absolute; top: -10000px}
.lto-promo { position: inherit; padding: 2px 10px; }
.lto-box h4 { font-size: 16px }
.lto-box .link { color: #333; text-decoration: underline }
.lto-box a:hover .link { text-decoration: none }
.additional-info p { margin: 0 !important; padding: 0 !important; }
.additional-info a { font-size: 12px; color: #fff; }
.additional-info a:hover { text-decoration: underline; }
.section-intro h2 { font-size: 36px }
.ultimate .intro { color: #fff; background-color: #020609; }
.intro .sec-block { padding-top: 50px }
#overview .intro { position: relative; background-repeat: no-repeat; background-position: center; min-height: 800px }
.standard #overview .intro { min-height: 900px; background-color: #c5fbfd; }
#overview .intro h2 { font-size: 40px }
.video { display: block }
.playlink { background: url(/static/psp/images/products/paintshop-pro/2021/icon-play-orange.png) no-repeat center; width: 190px; height: 190px; margin: 0 auto; }
.playlink:hover { background: url(/static/psp/images/products/paintshop-pro/2021/icon-play-orange-hover.png) no-repeat center; }
.ultimate .playlink { background: url(/static/psp/images/products/paintshop-pro/2021/ultimate/icon-play-blue.png) no-repeat center; background-size: cover }
.ultimate .playlink:hover { background: url(/static/psp/images/products/paintshop-pro/2021/ultimate/icon-play-blue-hover.png) no-repeat center; background-size: cover }
.standard .intro .playlink { margin: 180px auto 0}
.flow-icons { padding: 80px 0; background-color: rgb(255,124,61); background: url("/static/psp/images/products/paintshop-pro/2021/intro-bg-base.png") center top no-repeat, -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: url("/static/psp/images/products/paintshop-pro/2021/intro-bg-base.png") center top no-repeat, -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: url("/static/psp/images/products/paintshop-pro/2021/intro-bg-base.png") center top no-repeat, linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
.ultimate .flow-icons, .ultimate .accordion .panel-title a::before, .ultimate .feature-gallery .nav-pills>li.active:before { background: rgb(48,148,255); background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
.flow-icons img { max-width: 200px; display: block; margin: 0 auto 10px; }
.ultimate-collection { background: #1f1f1f; color: #fff; padding-bottom: 100px }
.ultimate-collection .new { color: #3094ff; font-size: 14px; font-weight: 700; display: block; font-style: italic; text-transform: uppercase; }
.ultimate-collection h4 { font-weight: 500; font-size: 22px }
.ultimate-collection p { font-size: 15px }
.ultimate-collection .caption { max-width: 300px; }
.whats-inc, .graphic-design, .smart-solutions { position: relative; overflow: hidden; min-height: 800px; padding: 100px 0 60px; }
.whats-inc .tab-content { background: #eceaeb; }
.ultimate .whats-inc .tab-content { background: #000; }
.accordion .panel.panel-default { margin: 0; }
.accordion .panel-title { font-size: 17px; font-weight: 500; }
.accordion .panel { border: none; border-bottom: 1px solid #ccc; border-radius: 0 !important; box-shadow: none; background-color: transparent; font-size: 17px }
.accordion .panel:first-child { border-top: 1px solid #ccc; margin-top: 40px }
.accordion .panel-title a { color: #333; }
.accordion .panel-title { position: relative; padding-right: 25px; line-height: 1.5; }
.accordion .panel-title a::before { position: absolute; font-family: 'Glyphicons Halflings'; content: "\002b"; font-size: 11px; right: 5px; top: 13px; transition: .3s transform ease-in-out; color: #fff; font-weight: initial; background: rgb(255,124,61); background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
border-radius: 50%; padding: 2px 4.5px 0 5px; text-align: center; transform: rotate(45deg); width: 20px; height: 20px; }
.accordion.dark .panel-title a::before { color: rgba(255,255,255,.7); }
.accordion .panel-title a.collapsed::before { transform: rotate(0deg); color: #333; background: #ccc; }
.accordion .panel-body { font-size: 16px; border-top: 1px dotted rgba(0,0,0,.3); line-height: 1.5; padding: 5px 0 25px; letter-spacing: -0.2px }
.accordion .panel-title a { display: block; padding: 10px 0; font-weight: bold }
.accordion .panel-heading { padding: 0; background: transparent }
.accordion .panel-default>.panel-heading+.panel-collapse>.panel-body { border-top: none; }
#whats-new { position: relative; }
.feature-gallery .nav>li>a { font-size: 13px; font-weight: 600; color: #333 }
.feature-gallery .nav-pills>li:before { content: ""; width: 100%; height: 1px; position: absolute; bottom: -1px; left: 0; background: #dedede; }
.feature-gallery .nav-pills>li+li { margin-left: 0; }
.feature-gallery .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover, .feature-gallery .nav-pills>li.active>a, .feature-gallery .nav-pills>li.active>a:focus, .feature-gallery .nav-pills>li.active>a:hover { color: #333; }
.feature-gallery .nav-pills>li.active, .feature-gallery .nav-pills>li { border-bottom: 0; position: relative }
.feature-gallery .nav-pills>li.active:before { content: ""; width: 100%; height: 4px; border-radius: 2px; position: absolute; bottom: -2.5px; left: 0; background: rgb(255,124,61); background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
.feature-gallery .nav-pills { border-bottom: 0; margin: 0 0 20px; display: flex; flex-wrap: wrap; justify-content: center; }
.feature-gallery .tab-content.image { height: 400px; padding-bottom: 0; display: flex; justify-content: center; align-items: center; }
.feature-gallery-bg { position: absolute; top: -40px; left: 0; z-index: -1; width: 100%; height: 100%; opacity: 1; background-repeat: no-repeat; background-position: center; background-size: cover; }
.feature-gallery .wrap-switch-input { width: 100%; }
.feature-gallery .material-switch { position: relative; z-index: 1; width: 270px; height: 210px; display: flex; align-items: flex-end; justify-content: center; }
.feature-gallery .material-switch img.ai { width: 136px; height: 136px; position: absolute; top: 0; left: 65px; }
.feature-gallery .caption p { margin-bottom: 0; padding-bottom: 60px }
.feature-gallery span.new { display: block; text-align: left; font-size: 12px; font-style: italic; color: #ff7a3d; font-weight: bold; }
.ultimate .feature-gallery span.new { color: #3094ff; }
.more-tools .image-holder { max-width: 1400px; margin: 0 auto; }
.more-tools { background: rgb(255,124,61); background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
.ultimate .more-tools { background: rgb(48,148,255); background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
/*Chrome, Safari*/
input[type=range] { -webkit-appearance: none; width: 100%; background: none; }
input[type=range]:focus { outline: none; }
input[type=range]::-webkit-slider-runnable-track {
cursor: pointer;
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
opacity: 0.75;
border-radius: 20px;
height: 32px;
transition: all 0.8s ease-in-out;
width: 100%;
padding-right: 8px;
}
input[type=range]::-webkit-slider-thumb {
cursor: pointer;
-webkit-appearance: none;
margin-top: 4px;
margin-left: 4px;
margin-right: 4px;
border-radius: 16px;
height: 24px;
width: 24px;
border: 3px solid #fff;
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
input[type=range]:focus::-webkit-slider-runnable-track {
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
/*Mozilla*/
input[type=range]::-moz-range-track {
width: 100%;
height: 32px;
cursor: pointer;
animate: 0.2s;
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
padding-right: 4px;
padding-left: 4px;
border-radius: 20px;
}
input[type=range]::-moz-range-thumb {
cursor: pointer;
-webkit-appearance: none;
margin-top: 3px;
border-radius: 50%;
height: 21px;
width: 21px;
border: 3px solid #fff;
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
/*IE*/
input[type=range]::-ms-track {
width: 100%;
height: 32px;
cursor: pointer;
animate: 0.2s;
background: transparent;
border-color: transparent;
border-width: 64px 0;
color: transparent;
padding-top: 10px;
}
input[type=range]::-ms-thumb {
height: 24px;
width: 24px;
border-radius: 16px;
border: 3px solid #fff;
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
cursor: pointer;
margin-top: -2px;
}
input[type=range]::-ms-fill-lower {
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
border-radius: 20px;
}
input[type=range]::-ms-fill-upper {
background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
border-radius: 20px;
}
 input[type=range]:focus::-ms-fill-lower {
 background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
input[type=range]:focus::-ms-fill-upper {
 background: rgb(255,124,61);
 background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
/*Chrome, Safari*/
.ultimate input[type=range] { -webkit-appearance: none; width: 100%; background: none; }
.ultimate input[type=range]:focus { outline: none; }
.ultimate input[type=range]::-webkit-slider-runnable-track {
cursor: pointer;
background: rgb(48,148,255);
 background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
opacity: 0.75;
border-radius: 20px;
height: 32px;
transition: all 0.8s ease-in-out;
width: 100%;
padding-right: 8px;
}
.ultimate input[type=range]::-webkit-slider-thumb {
cursor: pointer;
-webkit-appearance: none;
margin-top: 4px;
margin-left: 4px;
margin-right: 4px;
border-radius: 16px;
height: 24px;
width: 24px;
border: 3px solid #fff;
background: rgb(48,148,255);
 background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
.ultimate input[type=range]:focus::-webkit-slider-runnable-track {
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
/*Mozilla*/
.ultimate input[type=range]::-moz-range-track {
width: 100%;
height: 32px;
cursor: pointer;
animate: 0.2s;
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
padding-right: 4px;
padding-left: 4px;
border-radius: 20px;
}
.ultimate input[type=range]::-moz-range-thumb {
cursor: pointer;
-webkit-appearance: none;
margin-top: 3px;
border-radius: 50%;
height: 21px;
width: 21px;
border: 3px solid #fff;
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
/*IE*/
.ultimate input[type=range]::-ms-track {
width: 100%;
height: 32px;
cursor: pointer;
animate: 0.2s;
background: transparent;
border-color: transparent;
border-width: 64px 0;
color: transparent;
padding-top: 10px;
}
.ultimate input[type=range]::-ms-thumb {
height: 24px;
width: 24px;
border-radius: 16px;
border: 3px solid #fff;
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
cursor: pointer;
margin-top: -2px;
}
.ultimate input[type=range]::-ms-fill-lower {
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
border-radius: 20px;
}
.ultimate input[type=range]::-ms-fill-upper {
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
border-radius: 20px;
}
 .ultimate input[type=range]:focus::-ms-fill-lower {
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
.ultimate input[type=range]:focus::-ms-fill-upper {
background: rgb(48,148,255);
background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
.more-tools { background-repeat: no-repeat; background-position: center; position: relative; background-size: cover; }
.ultimate .more-tools { color: #fff }
.ultimate .finishing-touches { background: #000; color: #fff }
.finishing-touches { background: #ecebeb; padding-bottom: 60px }
#tech-specs { background: #1f1f1f; color: #fff; padding-bottom: 80px }
.finishing-touches .icon { margin-top: 25px; margin-bottom: 25px }
.finishing-touches .caption { width: 70%; }
.finishing-touches .col { max-width: 300px; margin: 0 auto }
.finishing-touches .row .animate-opacity p { max-width: 300px; margin: 0 auto; }
.icon-work { max-width: 140px }
.disclaimers { border-top: 1px solid #737373; }
.disclaimers p { margin: 0.2em; font-size: 12px; }
.col-xs-5ths, .col-sm-5ths, .col-md-5ths, .col-lg-5ths { position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }
.col-xs-5ths { width: 20%; float: left; }
.icon-box .separator { border-bottom: 1px dotted rgba(0,0,0,.25); padding-bottom: 25px; }
.icon-box .icon { text-align: center; margin-top: 25px; margin-bottom: 25px; }
.icon-box h4, .finishing-touches h4 { font-size: 18px; padding-top: 10px; font-weight: 500; }
.finishing-touches .icon-box img { width: 50%; }
.slider-bottom-holder { width: 100%; display: flex; flex-direction: column; }
.item-holder .title { margin-bottom: 0 }
.item-holder { margin: 20vh 0; }
.item-holder.has-switch { position: relative }
.item-holder .wrap-switch-input { display: none }
.item-holder.active .wrap-switch-input { position: fixed; z-index: 2; left: 20%; bottom: 70px; width: 300px; display: block; }
.image-holder .slider-bg { height: 100vh; width: 100%; background-color: #fff; background-repeat: no-repeat; background-position: center center; }
.image-holder .slider-bg.absolute { position: absolute; top: 0 }
.item-holder .material-switch { position: absolute; z-index: 1; left: 30px; bottom: 10% }
.item-holder:first-child .content { padding-top: 20vh; }
.item-holder:first-child { margin-top: 0; }
.item-holder:last-child .content { padding-bottom: 400px; }
.item-holder .content { width: 35%; max-width: 445px; padding-left: 60px; padding-right: 15px; margin-left: 65%; align-items: flex-start; position: relative; z-index: 2; font-size: 18px }
.item-holder .content a, .art-section a { color: #333; text-decoration: underline }
.item-holder .content h3 { font-size: 30px; margin-bottom: 0; margin-top: 40px }
.item-holder .content p { font-size: 18px; }
.item-holder .content .feature-title p, .feature-title p { font-size: 18px; }
.feature-title h2 { font-size: 36px; }
/*
.ultimate .slider-bottom-holder { position: relative; background: rgb(48,148,255);
	background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
	background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff",endColorstr="#8cb0ff",GradientType=1);}*/
.slider-bottom-holder { position: relative; /*background: rgb(255,124,61);
	background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
	background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d",endColorstr="#ffbb6a",GradientType=1);*/ }
.slider-bottom-holder .image-holder { display: flex; justify-content: center; align-items: center; align-content: center; opacity: 0; position: absolute; left: 0; top: 160px; width: 100%; -webkit-transition: top .3s, opacity .5s linear; -o-transition: top .3s, opacity .5s linear; transition: top .3s, opacity .5s linear; }
.slider-bottom-holder .active .image-holder { z-index: 1; opacity: 1; top: 0 }
.slider-bottom-holder .top .image-holder { top: 0 }
.slider-bottom-holder.visible .image-holder { position: fixed; }
.slider-bottom-holder .image-holder.absolute { bottom: 0; position: absolute; top: auto; }
.slider-bottom-holder .sec-block { position: relative; z-index: 2 }
.item-holder.right .content { margin-left: 0 }
.slider-bottom .section-intro { max-width: 1200px; margin: 0 auto }
.animate-opacity { opacity: 0; -webkit-transition: opacity 0.4s ease-in-out; transition: opacity 0.4s ease-in-out; }
.animate-opacity:nth-child(2) { -webkit-transition: opacity 0.8s ease-in-out; transition: opacity 0.8s ease-in-out; }
.animate-opacity:nth-child(3) { -webkit-transition: opacity 1.2s ease-in-out; transition: opacity 1.2s ease-in-out; }
.animate-opacity:nth-child(4) { -webkit-transition: opacity 1.6s ease-in-out; transition: opacity 1.6s ease-in-out; }
.animate-opacity:nth-child(5) { -webkit-transition: opacity 2s ease-in-out; transition: opacity 2s ease-in-out; }
.animate-opacity.visible { opacity: 1; }
.family .top-hero { background: #f5f5f5; padding: 0; position: relative; padding-bottom: 40px; }
.family .top-hero h1 { margin-bottom: 5px; font-size: 36px }
.family .top-hero .desc { display: block; font-size: 22px; line-height: 1.5 }
.family .top-hero .caption { padding-top: 50px; text-shadow: 2px 2px 15px rgba(255,255,255,.8); }
.family .top-hero .caption p { font-weight: 500; font-size: 18px; }
.family .top-hero img { position: absolute; z-index: 2; top: 40px; left: 0 }
.family .top-buttons { margin-top: 40px; }
.family #hero p.trial a { text-decoration: none; margin-right: 20px; border: 2px solid transparent; }
.family .new-inline { color: #333; font-weight: 600; font-style: italic; }
.family .price { margin-top: 10px; }
.family .btn-trial { background: #000; border-radius: 0; text-decoration: none; border: 1px solid #000; text-transform: uppercase; color: #fff; padding: 10px 15px; }
.family .trial a:hover { color: #fff }
.family .trial, .learn { display: inline-block }
.family .btn-learn { color: #000; border: 2px solid #000; margin-top: 5px; position: relative; text-transform: uppercase; font-weight: 600; padding: 10px 15px; }
.family .btn-learn:hover { background: #000; color: #fff }
.family .flex { display: flex; align-items: center; }
.family .sys-req { padding-bottom: 80px; }
.family .overview.offer h3 { font-size: 22px; margin-top: 10px; margin-bottom: 30px }
.family span.priceDisplayStrikethrough { font-weight: 400; text-decoration: line-through; color: #7a7a7a; font-size: 18px; }
.family .lto-badge p { margin-top: 0; font-size: 20px; color: #d24421; font-weight: 500; margin-bottom: 0; }
.family span.priceDisplayNormal { font-size: 45px; display: block; font-weight: 500; color: #2f2f2f; }
.family p.list-price { margin-bottom: 0; }
.family p.main-price { margin-top: 0; margin-bottom: 0; }
.family .text-bold { border-top-color: #fff; font-weight: 500 }
.family .plans { margin: 50px auto 60px }
.family .btn-primary, .family .blue-btn { padding: 10px 25px; }
.family .header h2 { background: #000; margin: 0; padding: 15px; color: #fff; font-size: 24px; }
.family #header-psp p { font-size: 16px; padding: 0 10px }
.family .columns { border: 1px solid #eee; height: 100%; margin-bottom: 60px }
.family .columns .new { display: inline-block }
.family .columns .header { display: flex; flex-direction: column; justify-content: space-between; text-align: center; background: #fff; position: relative }
.family .columns:hover { box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2) }
.family .price { background-color: #fff; text-align: center; color: #000; }
.family .columns p { font-size: 14px; padding: 0 15px }
.family .plans .row { display: flex }
.family .columns .features { padding: 0 0 0 35px; }
.family .columns .features .header { background-color: #000; color: white; font-size: 25px; }
.family .columns .features li { padding: 3px 0; font-size: 14px; }
.family .columns .button { display: inline-block; color: #000; padding: 9px 25px; text-align: center; text-decoration: none; font-size: 14px; border: 1px solid #000; }
.family .columns .btn { margin: 0 5px 10px; }
.family .buy-options { margin-bottom: 35px; text-align: center; margin-top: 30px }
.family .columns .button:hover { background: #000; color: #fff }
.family .overview.offer { background: #E6E6E6; padding: 50px 0; }
.family .label-promo-container { position: absolute; top: 0; right: 0; margin: 0; padding: 0; }
.family p.label-promo { position: absolute; top: -39px; right: -10px; padding: .4em 1.5em .4em 1em; font-weight: 100; font-size: 100%; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; background-color: #d02925; ; color: #fff; font-weight: bold; }
.family span.corner { position: absolute; right: 0; bottom: -10px; width: 0; height: 0; border-top: 10px solid #8c2221; border-right: 10px solid transparent; }
.no-margin-bottom { margin-bottom: 0 }
.pad-t-80 { padding-top: 80px; }
#compare .panel-default { border-bottom: 1px solid #fff; }
#compare { padding-bottom: 60px }
#compare .trial a { color: #333; text-decoration: underline}
#compare .trial a:hover { text-decoration: none }
#compare .panel-default:first-child { border-bottom: 0; }
#compare .panel-default .panel-heading { color: #fff; background-color: #ccc; border-color: #ccc; border-radius: 0; border-top: 1px solid #fff; }
#compare .panel-group .panel-heading+.panel-collapse>.panel-body { border-top: 0; }
#compare .panel-group .panel+.panel { margin-top: 0; }
#compare .panel-body, #compare .panel-body .table>thead>tr>td { padding: 0; }
#compare .panel-title a { display: block; font-size: 14px; color: #0f0f0f; text-decoration: none; font-weight: bold; }
#compare .panel-title a:hover { color: #0f0f0f; text-decoration: none }
#compare .panel-heading a:before { font-family: 'Glyphicons Halflings'; content: "\e252"; float: left; color: #000000; margin-right: 15px; font-size: 12px; line-height: 17px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); transform: rotate(-90deg); }
#compare .panel-heading a[aria-expanded="true"]:before { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); transform: rotate(0deg); }
#compare h3 { font-size: 14px; margin: 0; font-weight: bold; text-align: center }
#compare .trFeature { text-align: center; background: #f3f3f3; }
#compare .trFeature td:first-child { text-align: left; color: #000; font-size: 14px }
#compare .comparison-chart { margin-bottom: 0; }
#compare .comparison-chart { margin-bottom: 0; }
#compare .feature-check-new p { color: #555; font-weight: bold; }
.standard #compare .comparison-chart .new { color: #ff7a3d; font-weight: bold; }
.ultimate #compare .comparison-chart .new { color: #3094ff; font-weight: bold; }
#compare td a { color: #000; text-decoration: underline }
#compare .comparison-chart td { font-size: 13px; vertical-align: middle; padding: 12px; border-left: 2px solid #fff; border-bottom: 2px solid #fff; }
#compare .comparison-chart td.last-td { border-bottom: 1px solid #ddd; }
#compare .panel-heading td { padding: 15px; border-top: 0; border-left: 0 }
#compare .panel-default { border-color: transparent; }
#compare .comparison-chart td.pad-8 { padding: 8px 12px }
#compare .table>tbody+tbody { border-top: 0; }
#compare .comparison-chart tr.trFeature:hover td { background-color: #e2e2e2; }
.comparison-chart .feature-check { background: transparent }
.standard .comparison-chart .feature-check:after { content: ''; background: url(/static/psp/images/products/paintshop-pro/2021/sprite.png) -133px -22px no-repeat; width: 22px; height: 20px; display: block; margin: 0 auto; }
.ultimate .comparison-chart .feature-check:after { content: ''; background: url(/static/psp/images/products/paintshop-pro/2021/ultimate/sprite.png) -133px -22px no-repeat; width: 22px; height: 20px; display: block; margin: 0 auto; }
.comparison-chart p.feature-check, .comparison-chart p.feature-check-black { width: 17px; height: 20px; margin: 5px auto 0; }
.comparison-chart .feature-check-black:after { content: ''; background: url(/static/psp/images/products/paintshop-pro/2021/sprite.png) -77px -22px no-repeat; width: 22px; height: 20px; display: block; margin: 0 auto; }
.compare-link-btn { color: #333; text-decoration: underline }
.compare-link-btn:hover { color: #333; text-decoration: none }
.link-span { display: inline-block; padding-right: 31px; }
.compare-link-btn:last-child { margin-left: 30px }
.pdf-links { font-size: 16px; margin-top: 15px; font-weight: 500; }
.standard #compare .table>thead>tr>th.new-version.pro-version, .standard #compare-with-photoshop .table>thead>tr>th.new-version.compare-version { background: rgba(255,123,62,1); background: -moz-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,152,83,1) 41%, rgba(255,188,106,1) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,123,62,1)), color-stop(41%, rgba(255,152,83,1)), color-stop(100%, rgba(255,188,106,1))); background: -webkit-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,152,83,1) 41%, rgba(255,188,106,1) 100%); background: -o-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,152,83,1) 41%, rgba(255,188,106,1) 100%); background: -ms-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,152,83,1) 41%, rgba(255,188,106,1) 100%); background: linear-gradient(to right, rgba(255,123,62,1) 0%, rgba(255,152,83,1) 41%, rgba(255,188,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b3e', endColorstr='#ffbc6a', GradientType=1 );
border-radius: 6px 6px 0 0; padding: 0 0 4px; }
.ultimate #compare .table>thead>tr>th.new-version.ultimate-version, .ultimate #compare-with-photoshop .table>thead>tr>th.new-version.compare-version { background: rgb(48,148,255); background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
border-radius: 6px 6px 0 0; padding: 0 0 4px; }
.ultimate #compare .table>thead>tr>th.new-version.pro-version .thead-wrapper, .standard #compare .table>thead>tr>th.new-version.ultimate-version .thead-wrapper { background: #1e1e1e; border-radius: 0; padding: 16px 8px 19px; }
#compare .trFeature td:first-child { padding-left: 43px; border-left: 0 }
#compare .table>thead>tr>th:first-child .thead-wrapper { border-top-left-radius: 4px; border-left: none; padding-left: 15px; }
#compare .table>thead>tr>th:last-child .thead-wrapper { border-top-right-radius: 4px; border-right: none; }
#compare .table>thead>tr>th { border-bottom: 2px solid #fff; background-color: #fff; color: #fff; border-left: 2px solid #fff; padding: 7px 0 0; }
#compare .table thead tr th:first-child h3 { padding-left: 20px; text-align: left }
#compare .table thead tr { background: #fff; }
#compare .table>thead>tr>th.new-version .thead-wrapper { background: transparent; padding: 12px 8px 15px }
#compare .table .thead-wrapper { padding: 16px 8px 19px; background: #1e1e1e; }
#compare .compare-link a { font-size: 14px; margin-left: 20px; text-decoration: underline; }
#compare .compare-link a:hover { text-decoration: none; }
#compare .table thead tr th h3 { display: inline-block; width: 100%; }
#compare .table thead tr th:first-child h3 { display: inline-block; width: auto }
.standard #compare .feature-gallery .nav-pills>li.active:before { background: rgba(255,123,62,1); background: -moz-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,146,78,1) 41%, rgba(255,188,106,1) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,123,62,1)), color-stop(41%, rgba(255,146,78,1)), color-stop(100%, rgba(255,188,106,1))); background: -webkit-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,146,78,1) 41%, rgba(255,188,106,1) 100%); background: -o-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,146,78,1) 41%, rgba(255,188,106,1) 100%); background: -ms-linear-gradient(left, rgba(255,123,62,1) 0%, rgba(255,146,78,1) 41%, rgba(255,188,106,1) 100%); background: linear-gradient(to right, rgba(255,123,62,1) 0%, rgba(255,146,78,1) 41%, rgba(255,188,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7b3e', endColorstr='#ffbc6a', GradientType=1 );
}
.compare-tab .nav>li>a { font-size: 14px; font-weight: 600; color: #333 }
.compare-tab .nav-pills>li:before { content: ""; width: 100%; height: 1px; position: absolute; bottom: -1px; left: 0; background: #dedede; }
.compare-tab .nav-pills>li+li { margin-left: 0; }
.compare-tab .nav-pills>li>a:focus, .feature-gallery .nav-pills>li>a:hover, .compare-tab .nav-pills>li.active>a, .feature-gallery .nav-pills>li.active>a:focus, .feature-gallery .nav-pills>li.active>a:hover { color: #333; }
.compare-tab .nav-pills>li.active, .feature-gallery .nav-pills>li { border-bottom: 0; position: relative }
.standard .compare-tab .nav-pills>li.active:before { content: ""; width: 100%; height: 4px; border-radius: 2px; position: absolute; bottom: -2.5px; left: 0; background: rgb(255,124,61); background: -moz-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: -webkit-linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); background: linear-gradient(90deg, rgba(255,124,61,1) 0%, rgba(255,187,106,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ff7c3d", endColorstr="#ffbb6a", GradientType=1);
}
.ultimate .compare-tab .nav-pills>li.active:before { content: ""; width: 100%; height: 4px; border-radius: 2px; position: absolute; bottom: -2.5px; left: 0; background: rgb(48,148,255); background: -moz-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: -webkit-linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); background: linear-gradient(90deg, rgba(48,148,255,1) 0%, rgba(140,176,255,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3094ff", endColorstr="#8cb0ff", GradientType=1);
}
.compare-tab .nav-pills { border-bottom: 0; margin: 0 0 20px; display: flex; flex-wrap: wrap; justify-content: center; }
.compare-tab .tab-content.image { height: 400px; padding-bottom: 0; display: flex; justify-content: center; align-items: center; }
.compare-tab .wrap-switch-input { width: 100%; }
.compare-tab .material-switch { position: relative; z-index: 1; width: 270px; height: 210px; display: flex; align-items: flex-end; justify-content: center; }
.compare-tab .material-switch img.ai { width: 136px; height: 136px; position: absolute; top: 0; left: 65px; }
.compare-tab .caption p { margin-bottom: 0; padding-bottom: 60px }
#compare .compare-tab .nav-pills>li>a { color: #7f7f7f; font-weight: bold; }
.standard #compare .compare-tab .nav-pills>li.active>a { color: #ff7a3d; font-weight: bold; background: transparent; }
.ultimate #compare .compare-tab .nav-pills>li.active>a { color: #3094ff; font-weight: bold; background: transparent; }
#compare .tab-content { margin-top: 20px; }
#compare .compare-note { margin-top: 40px; }
#compare .img-holder a.video { position: relative; }
#compare a.video { display: block; margin: 0; padding: 0; }
.standard #compare a.video span { width: 100%; height: 100%; position: absolute; background: url(/static/psp/images/products/paintshop-pro/2021/icon-play-orange.png) no-repeat; background-position: 50% 50%; background-size: 14%; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }
.ultimate #compare a.video span { width: 100%; height: 100%; position: absolute; background: url(/static/psp/images/products/paintshop-pro/2021/ultimate/icon-play-blue.png) no-repeat; background-position: 50% 50%; background-size: 14%; opacity: .8; z-index: 10; transition: all .2s ease-in-out; }
.standard #compare a.video:hover span { background: url(/static/psp/images/products/paintshop-pro/2021/icon-play-orange-hover.png) no-repeat; background-position: 50% 50%; background-size: 14%; opacity: 0.9; }
.ultimate #compare a.video:hover span { background: url(/static/psp/images/products/paintshop-pro/2021/ultimate/icon-play-blue-hover.png) no-repeat; background-position: 50% 50%; background-size: 14%; opacity: 0.9; }
.playlink-video:after { font-family: "Glyphicons Halflings"; content: "\e029"; display: inline-block; margin-left: 5px; vertical-align: middle; font-size: 120%; }
#sea-to-sky, #photography-workspace, #creative-content { margin-bottom: 120px }
.feature-gallery .before{max-width: 860px; margin: 0 auto}
@media (max-width: 2200px) and (min-width: 992px) {
.smart-solutions .accordion.full-width .tab-pane { background-size: cover }
}

@media (min-width: 768px) {
.standard #hero { background: url('/static/psp/images/products/paintshop-pro/2021/psp-standard-hero.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #333; font-size: 16px; }
.ultimate #hero { background: url('/static/psp/images/products/paintshop-pro/2021/psp-ultimate-hero.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; color: #fff; font-size: 16px; }
.family .top-hero { background: url('/static/psp/images/products/paintshop-pro/2021/psp-family-hero.jpg'); background-position: center top; background-repeat: no-repeat; background-size: cover; }
#hero .details { border-bottom: 1px solid rgba(255,255,255,.2); }
.standard #hero .details { border-bottom: 1px solid rgba(255,255,255,.2); }
.standard #hero p.trial a { text-decoration: underline; color: #333; }
.standard #hero p.trial a:hover { text-decoration: underline; text-decoration: none; }
.standard .additional-info a { font-size: 12px; color: inherit; }
.standard #hero .details { border-bottom: 1px solid rgba(0,0,0,.1); }
.standard #hero .title .new { color: inherit; }
.standard #hero .content { color: #333; }
#product-nav .navbar-collapse { text-align: center; padding-left: 0; padding-right: 0; }
#product-nav.sticky .navbar-collapse { text-align: left; }
#product-nav.sticky .navbar-brand { display: none; }
#product-nav li.active a { border-bottom: 3px solid #000; color: #000; }
#product-nav .nav>li>a { padding-left: 15px; padding-right: 15px; }
.col-sm-5ths { width: 20%; float: left; }
.pad-l-40 { padding-left: 40px; }
.pad-r-40 { padding-right: 40px; }
.flow-icons .col { padding: 0 80px; }
.flow-icons h3 { font-size: 32px }
.accordion h2 { font-size: 36px; }
.ultimate .whats-inc .accordion, .ultimate .whats-inc .accordion .panel-title a { color: #fff }
}

@media (min-width: 992px) {
#product-nav .nav>li>a { padding-left: 25px; padding-right: 25px; }
.ru #product-nav .nav>li>a { padding-left: 15px; padding-right: 15px; font-size: 17px; letter-spacing: -0.3px; }
#hero .title { font-size: 29px; }
#hero .title .new, #hero .title .new { font-size: 29px; }
#hero .title .description { font-size: 22px; }
.purchase-box .styled-select select { font-size: 16px; }
.accordion.full-width .images { position: inherit; width: 100%; }
.accordion.full-width .tab-content { width: 100%; height: 100%; position: absolute; z-index: 0; left: 0; top: 0; }
.accordion.full-width .content { left: 0; top: 0; }
.accordion.full-width .tab-pane { height: 100%; width: 100%; background-position: 50% 100%; background-repeat: no-repeat }
.col-md-5ths { width: 20%; float: left; }
}

@media (max-width: 991px) {
.accordion.full-width .tab-pane { background-size: cover; background-repeat: no-repeat; background-position: 70% 0; min-height: 400px; }
.mobile .row { margin-bottom: 40px }
.ultimate .accordion .panel-title a, .ultimate .graphic-design { color: #333 }
.ultimate .whats-inc, .ultimate .whats-inc .accordion .panel-title a { color: #fff; background-color: #000 }
.playlink { width: 120px; height: 120px; background-size: cover; }
.playlink:hover { width: 120px; height: 120px; background-size: cover; }
.whats-inc, .graphic-design, .smart-solutions { padding: 30px 0; }
.icon-box { display: flex; flex-wrap: wrap; }
}

@media (max-width: 767px) {
#hero .hero { background: rgba(0,0,0,.7); background-size: cover; }
#product-nav .navbar-brand img { display: block; }
#product-nav .navbar-brand span { display: none; }
#product-nav .btn { float: left; padding: 5px 15px 5px 15px; width: 100%; margin-top: 5px; }
#hero .product-info { padding-top: 10px; padding-bottom: 10px; }
#hero .details { text-align: center; }
#hero p.trial { display: none; }
#hero .purchase-box { padding-bottom: 25px; }
#hero .offer-box { background: rgba(0, 0, 0, 0.5); }
.purchase-box .styled-select { width: 100%; }
.purchase-box .btn, .purchase-box .button a { padding: 10px 15px; width: 100%; }
.ultimate-collection .caption { max-width: inherit; margin-top: 30px; }
.icon-work { margin-top: 50px; }
.family .top-hero { text-align: center }
.family .top-hero img { position: inherit; z-index: 2; max-width: 260px; margin: 0 auto; display: block; }
.family .plans { margin: 40px auto 0 }
.family .plans .row { flex-direction: column-reverse; }
.family .top-hero h1 { font-size: 30px; }
#overview .intro h2, .section-intro h2 { font-size: 26px; }
#overview .intro { min-height: auto; background-size: 100%; background-position: 0 top; padding-top: 130px; }
.standard #overview .intro { background-position: 0 bottom; padding-top: 0; min-height: 400px }
#overview .intro .video-bg { position: absolute; top: 20px; left: 0; right: 0; }
#overview .intro .playlink { width: 100px; height: 100px; }
.flow-icons { padding: 40px 0; }
	.standard .flow-icons {	background-size: 100%; }
.flow-icons h3 { text-align: left; font-size: 24px }
.ultimate-collection h4, .smart-solutions h3 { font-size: 24px; }
.ultimate-collection .caption p, .smart-solutions p { margin-top: 15px; }
#features { overflow: hidden }
#features .mobile img { width: 200%; margin-left: -20% }
}

@media (min-width: 2200px) {
#hero { background-position: center -70px !important; }
}
